@import '_content/Kadzuwa.Authentication.Components/Kadzuwa.Authentication.Components.kpxomfxgic.bundle.scp.css';
@import '_content/Kadzuwa.Components/Kadzuwa.Components.ori0hgxwrk.bundle.scp.css';
@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.boiwgh0w5b.bundle.scp.css';

/* /Layout/LogInLayout.razor.rz.scp.css */
.page[b-pjipa90ag5] {
    margin: 2%;
    padding: 2%;
}
/* /Layout/MainLayout.razor.rz.scp.css */
.page[b-264wxdrcr8] {
    margin: 2%;
    margin-top: 5%;
    padding: 2%;
    height: 80vh;
    margin-top: 10vmax;
}

footer[b-264wxdrcr8]{
    padding: 1%;
    background: #fbf7f7
}

@media screen and (min-width:960px) {
    .page[b-264wxdrcr8] {
        margin: 2%;
        padding: 2%;
        height: 80vh;
        margin-top: 4%;
    }
}
/* /Layout/NavMenu.razor.rz.scp.css */
:root[b-2sw0m0ldsr] {
    --color-heavy: #820a0a;
}

.darker-purple[b-2sw0m0ldsr]{
    color: var(--color-heavy);
}

.sticky[b-2sw0m0ldsr]{
    height:60px;
    overflow:visible;
    top:0;
    position: fixed;
    width: 96%;
    background: linear-gradient(to right, white 5%, silver);
    padding: 1%;
    display: flex;
    transition: all;
    box-shadow: 0 0 1px 2px silver;
    z-index:10000;
}
.home-lander[b-2sw0m0ldsr]{
    margin-right: 5%;
    width:10vw;
    display: flex;
    place-items: center;
}
    .home-lander a[b-2sw0m0ldsr] {
        font-size: 2em;
        font-weight: bold;
        color: navy;
    }
home-lander a .admin[b-2sw0m0ldsr]{
    font-size:smaller !important;
}
.collapsible[b-2sw0m0ldsr] {
    display: flex;
    width: 90vw;
    place-items: center;
}
.profile[b-2sw0m0ldsr] {
    margin-left: auto;
}
.profile img[b-2sw0m0ldsr]{
    height:100%;
    max-height: 30px;
    border-radius:50%;
}
.collapsible-item[b-2sw0m0ldsr] {
    margin-right: 2%;
    margin-left: 2%;
    display: flex;
    font-size: max(1.5em,2vmax);
    place-items: center;
}
.collapsible-item-description[b-2sw0m0ldsr]{
    display: none;
}

.var(--color-heavy)[b-2sw0m0ldsr] {
    color: navy;
}

.collapsible-item > a[b-2sw0m0ldsr] {
    color: inherit;
    text-decoration: none;
    display: flex;
    place-items: center;
    align-items: stretch;
    justify-content: space-evenly;
}


@media screen and (min-width:920px) {
    .collapsible-item-description[b-2sw0m0ldsr] {
        display: flex;
        font-size: min(2em,2.5vmin);
        place-items: center;
        margin-left: 2px;
    }    
}
a.visited[b-2sw0m0ldsr]{
    display: flex;
}
/* /Pages/LogIn.razor.rz.scp.css */
.container[b-o7w4zsmv6z] {
    width: 480px !important;
    margin: auto;   
    display: flex;
    flex-direction: column;
    place-items: center;
}
input[b-o7w4zsmv6z]{
    width: 400px;
}
img[b-o7w4zsmv6z]{
    width: 200px;
}
@media (max-width: 460px){
    input[b-o7w4zsmv6z]{
        width: 100%;
    }
    .container[b-o7w4zsmv6z]{
        width: 100% !important;
    }
    .flex[b-o7w4zsmv6z]{
        width: 100%;
        margin: auto;
    }
    .page[b-o7w4zsmv6z]{
        padding: 0;
        margin: 0;
        margin: auto;
    }
}
/* /Pages/Reports/PaySlip.razor.rz.scp.css */
.pay-page[b-qfijoiy0yd] {
    max-width: 210mm;
    margin: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
}
.pay-page > h1[b-qfijoiy0yd], h2[b-qfijoiy0yd], h3[b-qfijoiy0yd], h4[b-qfijoiy0yd], h5[b-qfijoiy0yd] {
    font-family: Arial, Helvetica, sans-serif;
}
h2[b-qfijoiy0yd]{
    font-weight: bold;
}
.title-label[b-qfijoiy0yd]{
    float:left;
    margin-right:4px;
    width:30%;
    clear:left;
    margin-bottom:2px;
}
.title-entry[b-qfijoiy0yd] {
    float: left;
    clear: right;
    width: 65%;
    border-radius: .5vh;
    border: 1px solid gray;
    margin-bottom: 2px;
    padding:2px;
    font-weight:bold;
    min-height: 25px;
}
.sub-total[b-qfijoiy0yd]{
    border-top:1px solid gray;
    border-bottom:2px solid gray;
    font-weight: bold;
}
.last-col[b-qfijoiy0yd]{
    max-width:10vmin;
    min-width:10vmin;
}
.summary[b-qfijoiy0yd]{
    border:1px solid gray;
    padding:3px;
    width:100%;
    border-radius:1vmin;
    margin:auto;
}
.summary-header[b-qfijoiy0yd]{
    transform: translateY(3.5vh);
    margin-left: 10vw;
    max-width:15vmax;
    font-weight: bold;
    display:inline-block;
    font-weight:bold;
    background: white;
    padding: 1%;
    z-index:10;
}
.text-end[b-qfijoiy0yd]{
    text-align: right;
}
